-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ppft
Binary: python3-ppft, python-ppft-doc
Architecture: all
Version: 1.7.6.8+dfsg-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/ppft
Description: Distributed and parallel Python
 ppft is a friendly fork of Parallel Python.  It provides:
 .
  * parallel execution of Python code on SMP and clusters
  * easy-to-understand job-based parallelization
  * automatic detection of the number of effective processors
  * dynamic processor allocation (at runtime)
  * low overhead for jobs with the same function (through transparent caching)
  * dynamic load balancing (jobs are distributed at runtime)
  * fault-tolerance (if a node fails, tasks are rescheduled on the others)
  * auto-discovery of computational resources
  * dynamic allocation of computational resources
  * SHA based authentication for network connections
  * enhanced serialization, using dill.source
 .
 ppft is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/ppft
Vcs-Git: https://salsa.debian.org/python-team/packages/ppft.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-all, python3-dill (>= 0.3.8~), python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-ppft-doc deb doc optional arch=all profile=!nodoc
 python3-ppft deb python optional arch=all
Checksums-Sha1:
 b0d912dadfe5d188ca5fded5f52dbc786c61d3b8 111180 ppft_1.7.6.8+dfsg.orig.tar.xz
 4031a214459cdd35c2484038cc9551757479128a 4172 ppft_1.7.6.8+dfsg-1.debian.tar.xz
Checksums-Sha256:
 e8020d1738b1e140e0244265752c7f2d62fa996e5f8db7d053229edcaa0c181a 111180 ppft_1.7.6.8+dfsg.orig.tar.xz
 c91e91af25e7f897bf0307585631b39ca9e16416e94356d293e87fd0cbd2d83a 4172 ppft_1.7.6.8+dfsg-1.debian.tar.xz
Files:
 7823d1e7efa0d48531d92de82bbb5062 111180 ppft_1.7.6.8+dfsg.orig.tar.xz
 b0b3d360b0f07b9593494eaccc2f4fe2 4172 ppft_1.7.6.8+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmW5kdQACgkQwpPntGGC
Ws5/sA//XbBgkX9a5o07ByRQ0gPXrwsCLztkTUnBfZ8GqdtiOb/nfaJxuQKxqTZu
bL9xZNtYXuys7Fyy+iexlRtFa4xqs5IgwABXC7csF1K1HMk/9knieAsCKn50B/T2
2XnitsTLr1ORRV/CF7Diywn8OVD/hfZzW1/Hwl9AAUZ4LO2d4/yovNoDyadPjRzH
c6DNUFayVnmdknxYrP3D20Dmz2aeKNbriAr96kJ8RFLuxzd5W56iNpaRNxXllfou
YEpeQbImen4n5l3MK7bMzzvyV1+X3Tc9TskeQ2NHrKSKQRRT97404DAVviRftUHp
fz8PHcSvDg2LzcBBQaXkW8oAyJo15j9jg+kILSPnV5+qugbiTKq0opoPuXF+2gSn
a4UcsVUyWQ3G13WKZ1PBvttc+416xYHEwHmBteKM4rhxUuC4yKERMMARYpKL8k7m
80C0BE1BneHyGNLCAnTNLq54XRL/RmVf0JYTTDcxTX/JRPXs6g+CGnx3z+3xOqzq
yGJqRPpIM4IPbMTZzj3D3k44pO/PS1BCxhxSLeKiqehFj7NE9Gv6hQX/tu+JBGdU
NJoEznYC+GLM9k7nCBvGokTT/BOoGTyTp0OiamH+DrwfdO/inUpxMk3tF8TKpDPc
7sEqxE7GB7kv2XkKSzSYMLPaRCBL4xFtJByNqasLC7bQH1fJRWw=
=X8iM
-----END PGP SIGNATURE-----
